Bug 1275668 - LibreOffice can't see Hungarian hyphenation rules
LibreOffice can't see Hungarian hyphenation rules
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hyphen-hu (Show other bugs)
24
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 09:17 EDT by SOMOGYI Krisztián
Modified: 2016-07-19 12:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 12:14:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description SOMOGYI Krisztián 2015-10-27 09:17:19 EDT
Description of problem:
LibreOffice can't see Hungarian hyphenation rules, because in the current hyphen-hu package there is a file called hyph_hu_HR.dic, which name should be hyph_hu_HU.dic. With the corrected name LibreOffice will be able to use the Hungarian hyphenation rules.
https://apps.fedoraproject.org/packages/hyphen-hu/contents/
https://packages.debian.org/jessie/all/hyphen-hu/filelist
Comment 1 Caolan McNamara 2015-11-03 04:36:57 EST
well that was dumb of me
Comment 2 Fedora Update System 2015-11-03 05:08:06 EST
hyphen-hu-0.20090612-13.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-20f4244555
Comment 3 Fedora Update System 2015-11-03 05:13:05 EST
hyphen-hu-0.20090612-13.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-88e4d1cf65
Comment 4 Fedora Update System 2015-11-03 13:57:01 EST
hyphen-hu-0.20090612-13.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hyphen-hu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-88e4d1cf65
Comment 5 Fedora Update System 2015-11-03 14:53:12 EST
hyphen-hu-0.20090612-13.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hyphen-hu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-20f4244555
Comment 6 Jan Kurik 2016-02-24 10:37:01 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.